body {
	font-family: 'Open Sans', sans-serif;
}
/*CSS Reset - always use when styling the webpages*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h1 {
	text-align: center;
	padding-left: 10p%;
	padding-right: 10%;
	padding-top: 0px;
	padding-bottom: 3rem;
}
div .class {
	text-align: left;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}
#succeed-info h3 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;

}
h3 ~ p {
	padding-bottom: 1rem;
}
#pre-footer div {
	display: inline-block;
	vertical-align: bottom;
	min-height: 17px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem
}
#pre-footer {
	color: white;
	background-color: #002540;
	box-sizing: border-box;
}
#pre-footer h3 {
	padding-bottom: 0.8rem;
	padding-top: 1rem;
}
#pre-footer p {
	padding: 0px ;
	margin-bottom: 1rem;
}

footer {
    padding-top: 3rem;
    padding-right: 1.5rem;
    padding-bottom: 6rem;
    padding-left: 1.5rem;
	
}